RubyGems Navigation menu

sass-media_query_combiner 0.0.6

Automatically combine media queries

Gemfile
          gem 'sass-media_query_combiner', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install sass-media_query_combiner
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 9,133

For this version 3,174

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - November 15, 2013 (8.5 KB)
  2. 0.0.5 - November 3, 2013 (8.5 KB)
  3. 0.0.4 - October 10, 2013 (7 KB)
  4. 0.0.3 - October 10, 2013 (7 KB)
  5. 0.0.2 - October 26, 2012 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: